/*CONFERENCE*/
.head_optimization{
  padding-top:7em; 
}
.head_sem{

}
.head_smm{
  margin-top: -90px;
}
.layer-wrapper.head{
  padding-bottom: 7em;
}
.conference_layer_inner_optimization{
  height: 416px;
  background: -moz-linear-gradient(top,  rgba(22,144,180,0.11) 0%, rgba(22,144,180,0.14) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(22,144,180,0.11)), color-stop(100%,rgba(22,144,180,0.14))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(22,144,180,0.11) 0%,rgba(22,144,180,0.14) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(22,144,180,0.11) 0%,rgba(22,144,180,0.14) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(22,144,180,0.11) 0%,rgba(22,144,180,0.14) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(22,144,180,0.11) 0%,rgba(22,144,180,0.14) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c1690b4', endColorstr='#241690b4',GradientType=0 ); /* IE6-9 */
  position: relative;
}
.conference_layer_inner_optimization:before{
  background: url("bg_conf.png") repeat 15px 14px;
  height: 416px;
  content: '';
  position: absolute;
  opacity: 0.8;
  background-size: 6em;
  width: 100%;
}
.conference_layer_inner_sem{
   height: 547px;
   position: relative;
   background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,252,0) 1%, rgba(255,240,0,0.25) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(1%,rgba(255,255,252,0)), color-stop(100%,rgba(255,240,0,0.25))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,252,0) 1%,rgba(255,240,0,0.25) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,252,0) 1%,rgba(255,240,0,0.25) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,252,0) 1%,rgba(255,240,0,0.25) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,252,0) 1%,rgba(255,240,0,0.25) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#40fff000',GradientType=0 ); /* IE6-9 */

}
.conference_layer_inner_sem:before{
  background: url("bg_sem.png") repeat 15px 14px;
  height: 547px;
  content: '';
  position: absolute;
  opacity: 0.4;
  background-size: 14em;
  width: 100%;
}
.conference_layer_inner_smm{
   height: 570px;
   position: relative;
   background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(254,253,253,0) 1%, rgba(171,69,47,0.25) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(1%,rgba(254,253,253,0)), color-stop(100%,rgba(171,69,47,0.25))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(254,253,253,0) 1%,rgba(171,69,47,0.25) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(254,253,253,0) 1%,rgba(171,69,47,0.25) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(254,253,253,0) 1%,rgba(171,69,47,0.25) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(254,253,253,0) 1%,rgba(171,69,47,0.25) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#40ab452f',GradientType=0 ); /* IE6-9 */

}
.conference_layer_inner_smm:before{
  background: url("bg_smm.png") no-repeat -125px -215px;
  height: 570px;
  content: '';
  position: absolute;
  opacity: 0.8;
  background-size: 120em;
  width: 100%;
}
.layer_suppress-conf-space{
  padding-top:5.7em;
  padding-bottom:8em; 
}

.form_sign_up{
  width: 970px;
  margin: 0 auto;
  text-align: center;
}
.form_sign_up input[type=text]{
  height: 49px;
  width: 309px;
  border-radius: 2px;
  border: 1px solid #d9dde2;
  box-shadow: inset -16px 6px 39px -4px #eaecee;
}
.form_sign_up .discuss-btn{
  display: inline;
  margin-left: -34px;
  width: 200px;
}
.form_sign_up .button{
  padding: 1em 1.5em;
}
.form_sign_up input::-webkit-input-placeholder {font-size: 1.2em;color: #b9b9b9;padding-left: 10px;}
.form_sign_up input::-moz-placeholder {font-size: 1.2em; color: #b9b9b9; padding-left: 10px;}

.archive_conferences-list{
  display: block;

}
.archive_conferences-item {
  display: block;
  padding: 4em 0;
  border-bottom:1px solid #f0f5f4;
  position: relative; 
}
.archive_conferences-item a{
    color: #00739d;
    font-family: "OpenSans";
    font-size: 1.2em;
}
.archive_conferences-item.optimization:before{
  display: inline-block;
  content: '';
  background: url('icons.png') no-repeat -261px -894px;
  width: 90px;
  height: 87px;
  left:50%;
  box-shadow: 0px 16px 13px -3px #c9e2ed;
  border-radius: 50px;
}
.archive_conferences-item.sem:before{
display: inline-block;
content: '';
background: url('icons.png') no-repeat -307px -714px;
width: 84px;
height: 88px;
left: 50%;

}
.archive_conferences-item.smm:before{
  display: inline-block;
  content: '';
  background: url('icons.png') no-repeat -261px -803px;
  width: 91px;
  height: 89px;
  left: 50%;
  box-shadow: 3px 11px 23px -1px #ebeae8;
  border-radius: 50%;
}
.archive_conferences-item .description_conference {
  display: inline-block;
  width: 755px;
  position: relative;
  top: 0px;
  left: 30px;
}
.archive_conferences-item .members_conference{
  display: inline-block;
  margin:0 21px;
}
.archive_conferences-item .year{
  display: block;
  content: '';
  position: absolute;
  background: #f3cf3f;
  top: 58px;
  left: 66px;
  width: 46px;
  font-family: "OpenSans";
  padding: 1px;
  text-align: center;
}
.members_conference{
  position: relative;
}
.archive_conferences-item .members_conference:before{
  content: '';
  display: block;
  position: absolute;
  background: url("icons.png") no-repeat -442px -597px;
  width: 20px;
  height: 38px;
  left: -20px;
}
.speakers_conference{
  position: relative;
}
.archive_conferences-item .speakers_conference:before{
  content: '';
  display: block;
  position: absolute;
  background: url("icons.png") no-repeat -427px -597px;
  width: 13px;
  height: 38px;
  left: -15px;
  top: 0px;
}
.archive_conferences-item .block_count_people{
   display: block;
  margin-top: 10px;
  color: #8d8d8f;
  font-family: "OpenSans";
  font-size: 0.67em;
  text-transform: uppercase;
}
.conference__social{
  width: 494px;
  margin: 0 auto;
  padding-bottom: 0;	
}
.conference_layer_inner_smm .conference__social{
  width: 480px;
  margin: 0 auto;
  margin-bottom: 2.4em;
}
.present_conference{
  margin: 1em auto;
  width: 230px;
}
.past-conference_date{
   display: inline;
  font-family: "OpenSans";
  line-height: 40px;
  text-align: center;
  font-size: 1em;
vertical-align: top;
}
.video__link-white{
  position: relative;
  display: block;
  cursor: pointer;
}
.video__link-white:after{
  display: block;
  content: '';
  position: absolute;
/*  top: -50px;*/
  left: 50%;
  background: url("white_big_play.png") no-repeat;
  width: 110px;
  height: 107px;
  margin-left:-55px;
  box-shadow: 2px 2px 6px 0px #cecece;
  border-radius: 50%;
}
.past-video.video__link-white:after{
  position: static;
  margin: 41px auto 20px; 
}
.layer-wrapper_partners #nav-section-1 .video__link-white {
  top: -37px;
}
.conference_layer_inner_optimization .video__link-white:after{
  top:-50px;
}
.conference_layer_inner_smm .video__link-white:after{
  top:100px;
}
.georg_them.past-video.video__link-white {
  position: absolute;
  display: inline-block;
  cursor: pointer;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.georg_them.past-video.video__link-white:after {
  margin: 0 auto ;
}
.conference_layer_inner_sem .video__link-white:after{
  top: 70px;
  left: 49%;
}
.gradient_white{
  width: 100%;
background: -moz-linear-gradient(top,  rgba(255,255,255,0.32) 0%, rgba(255,255,255,0.33) 1%, rgba(255,255,255,0.43) 14%, rgba(255,255,255,0.6) 37%, rgba(255,255,255,0.6) 42%, rgba(255,255,255,0.6) 52%, rgba(255,255,255,0.6) 67%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.32)), color-stop(1%,rgba(255,255,255,0.33)), color-stop(14%,rgba(255,255,255,0.43)), color-stop(37%,rgba(255,255,255,0.6)), color-stop(42%,rgba(255,255,255,0.6)), color-stop(52%,rgba(255,255,255,0.6)), color-stop(67%,rgba(255,255,255,0.6)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.32) 0%,rgba(255,255,255,0.33) 1%,rgba(255,255,255,0.43) 14%,rgba(255,255,255,0.6) 37%,rgba(255,255,255,0.6) 42%,rgba(255,255,255,0.6) 52%,rgba(255,255,255,0.6) 67%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0.32) 0%,rgba(255,255,255,0.33) 1%,rgba(255,255,255,0.43) 14%,rgba(255,255,255,0.6) 37%,rgba(255,255,255,0.6) 42%,rgba(255,255,255,0.6) 52%,rgba(255,255,255,0.6) 67%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0.32) 0%,rgba(255,255,255,0.33) 1%,rgba(255,255,255,0.43) 14%,rgba(255,255,255,0.6) 37%,rgba(255,255,255,0.6) 42%,rgba(255,255,255,0.6) 52%,rgba(255,255,255,0.6) 67%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,0.32) 0%,rgba(255,255,255,0.33) 1%,rgba(255,255,255,0.43) 14%,rgba(255,255,255,0.6) 37%,rgba(255,255,255,0.6) 42%,rgba(255,255,255,0.6) 52%,rgba(255,255,255,0.6) 67%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.head {
  padding-bottom: 7em;
  background: #f6f6ef;
}
.seminar__social-icon_ytb {
  background-position: -160px -863px;;
  width: 44px;
  height: 42px;
}
 .past-conference_description {
    font-family: "OpenSansNormal", Helvetica,Arial,sans-serif;
   font-size: 0.9em;
    width: 621px;
    margin: 0 auto;
    margin-bottom: 4em;
   text-align: center;
   height:95px;
 }
.optimization_title {
    background: transparent url("../i/logo-optimization.png") no-repeat;
   /* margin: 0.45em 0 0 1.5em;*/
   /* margin-top: 11em;*/
    height: 72px;
 }
.sem_title {
    background: transparent url("../i/logo-semCamp.png") no-repeat;
    /*margin: 0.45em 0 0 1.5em;*/
    /*margin-top: 9em; */
    height: 95px;
}
.smm_title {
  background: transparent url("../i/logo-smm.png") no-repeat;
  margin: 0.45em 0 0 1.5em;
  height: 95px;
 }
 
.past-conference__title{
  width: 510px;
  margin: 0 auto;
  margin-top: 11em;
}
.past-conference__title.smm_title{
  width: 270px;
  margin-top: 5em;
}
.past-conference__title.sem_title{
  width: 729px;
  margin-top: 13em; 
}
.past-conference__title.optimization_title{
  width: 510px;
  margin-top: 5em; 
}
 .conference-contacts {
   padding: 0 0 1em;
   font-family: "OpenSans";
   text-align: center;
 }
  .conference__address a {
     border-bottom: 1px dashed;
     color: #00739f !important;

 }
 .conference__header {
  background: transparent url("../i/microphone.png") no-repeat center 36px;
  padding: 127px 0 120px;
}
.conference_list{
  padding-top: 7em;
}
.toogle_other_conferences {
  display: none;
}
.case-solution-item-link.close:after {
transform: rotate(180deg);
-ms-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
}
#fancybox-left-ico {
  left: 0px !important;
}

#fancybox-right-ico {
  left: auto !important;
  right: 0px !important;
}
.fancybox-nav span {
 visibility: visible;
}
/*#fancybox-outer:hover #fancybox-right{
  visibility: visible !important;
}*/
#fancybox-right{
  margin: 0 -195px 0 0;
}
#fancybox-left{
  margin: 0 0 0 -195px;
}

span#fancybox-right-ico{
  background:url("arrow_right.png") no-repeat; 
  width: 30px;
  height: 50px;
}
span#fancybox-left-ico{
  background:url("arrow_left.png") no-repeat; 
  width: 30px;
  height: 50px;
}
.gradient_conf:hover{
	background-color:#f6f6ef;
	
}
.gradient_conf:hover:before{
	content: '';
	display: block;
	position: absolute;
	width: 230px;
	height: 212px;
	left: 0;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,252,249,1) 63%, rgba(246,246,239,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(63%,rgba(255,252,249,1)), color-stop(100%,rgba(246,246,239,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,252,249,1) 63%,rgba(246,246,239,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,252,249,1) 63%,rgba(246,246,239,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,252,249,1) 63%,rgba(246,246,239,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,252,249,1) 63%,rgba(246,246,239,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6ef',GradientType=1 ); /* IE6-9 */
}
.gradient_conf:hover:after{
	content: '';
	display: block;
	position: absolute;
	width: 230px;
	height: 212px;
	right: 0;
	margin-top: -212px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,252,249,1) 63%, rgba(246,246,239,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(63%,rgba(255,252,249,1)), color-stop(100%,rgba(246,246,239,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,252,249,1) 63%,rgba(246,246,239,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,252,249,1) 63%,rgba(246,246,239,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,252,249,1) 63%,rgba(246,246,239,1) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(246,246,239,1) 0%,rgba(255,252,249,1) 63%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6ef',GradientType=1 ); /* IE6-9 */
}
